Adobe Experience Manager CVE-2016-7885 Cross Site Request Forgery Vulnerability

Bugtraq ID: 94876
Class: Design Error
CVE: CVE-2016-7885
Remote: Yes
Local: No
Published: Dec 13 2016 12:00AM
Updated: Dec 20 2016 12:09AM
Credit: Anonymous.
Vulnerable: Adobe Experience Manager 6.1
Adobe Experience Manager 6.0
Adobe Experience Manager 5.6.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus